body {
	background: #A9209C;
}
.home-banner h1, 
.page-banner h1 {
	font-weight: bold;
	font-family: 'Poppins';
	line-height: 42px;
}

@media (min-width: 800px) {
	.home-banner h1, 
	.page-banner h1 {
		font-size: 46px;
	}
}

@media (max-width: 799px) and (min-width: 0px) {
    .home-banner:before {
        background: url(../images/mobile-eurovision.png) no-repeat;
        background-size: 95px auto;
        width: 95px;
        height: 110px;
        content: '';
        display: block;
        position: absolute;
        top: 72px;
        right: -20px;
    }
    .home-banner h2 {
    	margin-right: 70px;
    }
    .home-banner h3 {
    	margin-right: 48px;
    }
    .products-list#quizzes {
    	position: relative;
    }
    .products-list#quizzes h2 {
    	margin-right: 140px;
    }
    .products-list#quizzes:before {
    	background: url(../images/mobile-eurovision-prices.svg) no-repeat;
    	position: absolute;
    	top: 8px;
    	right: -10px;
    	content: '';
    	display: block;
    	height: 95px;
    	width: 150px;
    	z-index: 10;
    }
}
@media (min-width: 376px) and (max-width: 799px)  {
	.home-banner p,
    .home-banner h3 {
    	margin-right: 70px;
	}
}

@media (min-width: 800px) {
    .page-wrapper:before {
		position: absolute;
		display: block;
		content: '';
		z-index: 1;
    	background-image: url(../images/desktop-eurovision.svg);
    	width: 251px;
    	height: 315px;
		top: 91px;
        right: -58px;
    }
}

.button { background: #A9209C; }
.button:hover, .button:focus { background: #811476; }

.product-card-upsell {
	margin-top: 20px;
	background: #2182B2;
	color: #FFF;
}
.product-card-upsell .button { background: #FFF; color: #2182B2; }
.product-card-upsell img { border-color: #2182B2; }
@media (min-width: 800px) {
	.product-card-upsell .product-card-content {
		padding-top: 20px;
		padding-left: 20px;
	}
}